<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
    <meta name="generator" content="Hugo 0.88.1">
    <title>Signin Template · Bootstrap v5.1</title>    

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap-5.1.3-dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="css/signin.css" rel="stylesheet">    
    
    <script>

      function enviaLogin(){

        let username = document.getElementById("usernameInput").value;
        if(username == 'profesor'){
          document.getElementById("formularioLogin").action = '_profesor/calendario.html';
        }else if (username == 'estudiante') {
          document.getElementById("formularioLogin").action = '_alumno/horario.html'; 
        }
      }
    </script>
  </head>
  <body class="text-center">
    
    <main class="form-signin">
      <form onsubmit="enviaLogin()" action="#" id="formularioLogin"> 
        <h1 class="h3 mb-3 fw-normal">Please sign in</h1>

        <div class="form-floating">
          <input type="text" class="form-control" id="usernameInput" placeholder="username">
          <label for="floatingInput">Username</label>
        </div>
        <div class="form-floating">
          <input type="password" class="form-control" id="floatingPassword" placeholder="Password">
          <label for="floatingPassword">Password</label>
        </div>

        <div class="checkbox mb-3">
          <label>
            <input type="checkbox" value="remember-me"> Remember me
          </label>
        </div>
        <button class="w-100 btn btn-lg btn-primary" type="submit">Sign in</button>
        <p class="mt-5 mb-3 text-muted">&copy; 2017–2021</p>
      </form>
    </main>    
  </body>
</html>
